export default Message;
/** @type {React.ComponentType<any>} */
declare class Message extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element;
}
declare namespace Message {
    const propTypes: React.WeakValidationMap<any> | undefined;
}
import React from "react";
